:root {
    --uyellow: rgb(255, 213, 0);
    --ublue: rgb(0, 91, 187);
}

html {
    height: 100%;
}
body {
    height: 100%;
    font-family: ff-meta-web-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
    margin: 0;
}

.footer {
    padding-top: 15px;
    padding-bottom: 15px;
    top: 100%;
    position: -webkit-sticky;
    position: sticky;
}

.bg-ukraine, .navbar-dark .navbar-brand {
    color: var(--uyellow);
    background-color: var(--ublue);
}




